<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\DbConnectionLibrairie\DbConnectionLibrairie.csproj" />
    <ProjectReference Include="..\Entities\Entities.csproj" />
    <ProjectReference Include="..\ExtensionsClassLibrairie\ExtensionsClassLibrairie.csproj" />
    <ProjectReference Include="..\ManagerInterfaces\ManagerInterfaces.csproj" />
    <ProjectReference Include="..\OrderCriterias\OrderCriterias.csproj" />
  </ItemGroup>

</Project>
